{
	"credit": "Model created by Zorak Design - Contact me on discord for work: CesarZorak#0808",
	"parent": "item/generated",
    "textures": {
        "layer0": "item/bow"
    },
    "display": {
        "thirdperson_righthand": {
            "rotation": [-90, -90, -60],
            "translation": [-1, -2, 2.5],
            "scale": [0.9, 0.9, 0.9]
        },
        "thirdperson_lefthand": {
            "rotation": [-90, 90, 30],
            "translation": [-1, -2, 2.5],
            "scale": [0.9, 0.9, 0.9]
        },
        "firstperson_righthand": {
            "rotation": [0, -90, 35],
            "translation": [1, 3.5, 1],
            "scale": [0.68, 0.68, 0.68]
        },
        "firstperson_lefthand": {
            "rotation": [0, 90, -35],
            "translation": [1, 3.5, 1],
            "scale": [0.68, 0.68, 0.68]
        }
    },
    "overrides": [
        {
            "predicate": {
                "pulling": 1
            },
            "model": "item/bow_pulling_0"
        },
        {
            "predicate": {
                "pulling": 1,
                "pull": 0.65
            },
            "model": "item/bow_pulling_1"
        },
        {
            "predicate": {
                "pulling": 1,
                "pull": 0.9
            },
            "model": "item/bow_pulling_2"
        }
    ]
}
